#!/bin/sh
#SBATCH --job-name=paratask
#SBATCH --ntasks=5
#SBATCH --cpus-per-task=4

parallel --jobs $SLURM_NTASKS --joblog paratask.log --resume \
    srun --ntasks=1 -c$SLURM_CPUS_PER_TASK "gzip {1}" ::: "$@"
